Scoring
=======

.. automodule:: julearn.scoring
   :no-members:
   :no-inherited-members:

Functions
---------

.. currentmodule:: julearn.scoring

.. autosummary::
   :toctree: generated/
   :template: function.rst

    get_scorer
    list_scorers
    register_scorer
    reset_scorer_register
    check_scoring

Scoring Metrics
===============

.. automodule:: julearn.scoring.metrics
   :no-members:
   :no-inherited-members:

Functions
---------

.. currentmodule:: julearn.scoring.metrics

.. autosummary::
   :toctree: generated/
   :template: function.rst

    r_corr
    r2_corr
